Subject: [eap] XML based version of 2284bis draft available

From: [email-masked] (Henrik Levkowetz)
Date: Thu, 30 Jan 2003 18:33:59 +0100

Hi,

        An unpolished XML-based text version of the 2284bis draft is now
available at http://www.levkowetz.com/pub/ietf/drafts/eap/ , along with 
an html version generated from the xml source, and an alternate html
version generated from the text version.

        No textual changes have been done relative to the -10 draft so
far; next I'll be dealing with a number of typos and editorial changes
I've already run by Bernard.

	Regards,
		Henrik

-- 

Henrik Levkowetz +46708321608 [email-masked] www.ipunplugged.com
----------------------------------------------------------------------